## Syncfusion Reporting React UI Components

The Syncfusion Reporting UI components for React contains `Report Viewer` and `Report Designer` React components for enterprise web development. Empower your web application with feature-rich report preview, edit, and customization capabilities that allow you to explore data easily and make real-time decisions. Effortlessly print and export reports.

![Syncfusion React Reporting Tool](https://reports.syncfusion.com/demos/Images/report-platform.gif)

## Demos

### Online Demos

Take a look at the Syncfusion Reporting React live demo [here](https://reports.syncfusion.com/home/index.html).

### Offline Demos

Download our React Reporting Platform installer from [here](https://www.syncfusion.com/downloads/report/).

## Support

In case of any questions regarding the use of Syncfusion Reporting React, please [contact us](http://www.syncfusion.com/support/#) by creating a support ticket.

## Release Notes

Refer the Syncfusion React Product Release Notes in [online Release Notes at Syncfusion](https://reports.syncfusion.com/documentation/release-notes/).

## License Information

For licensing information about Syncfusion Reporting React, Download the Syncfusion License Agreements from [here](https://www.syncfusion.com/content/downloads/syncfusion_license.pdf).